Subject: I-D Action: draft-francois-rtgwg-segment-routing-ti-lfa-03.txt

From: [email-masked]
Date: Thu, 08 Dec 2016 07:47:46 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Abstract
        Authors         : Pierre Francois
                          Ahmed Bashandy
                          Clarence Filsfils
                          Bruno Decraene
                          Stephane Litkowski
	Filename        : draft-francois-rtgwg-segment-routing-ti-lfa-03.txt
	Pages           : 12
	Date            : 2016-12-08

Abstract:
This document presents Topology Independent Loop-free Alternate Fast
Re-route (TI-LFA), aimed at providing protection of node and
adjacency segments within the Segment Routing (SR) framework.  This
Fast Re-route (FRR) behavior builds on proven IP-FRR concepts being
LFAs, remote LFAs (RLFA), and remote LFAs with directed forwarding
(DLFA).  It extends these concepts to provide guaranteed coverage in
any IGP network.  A key aspect of TI-LFA is the FRR path selection
approach establishing protection over post-convergence paths from the
point of local repair, dramatically reducing the operational need to
control the tie-breaks among various FRR options.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-francois-rtgwg-segment-routing-ti-lfa/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-francois-rtgwg-segment-routing-ti-lfa-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-francois-rtgwg-segment-routing-ti-lfa-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/